/** @type {import('tailwindcss').Config} */
export default {
  darkMode: "class",
  content: [
    "./index.html",
    "src/**/*.{vue,js,ts,jsx,tsx}"
  ],
  theme: {
    colors: {
      "dark-bg": "#282c34",
      "dark-black-1": "#393e48",
      "dark-black-2": "#4b515c",
      "dark-white-1": "#fafafa",
      "dark-white-2": "#cdced1",
      "dark-white-3": "#a0a1a7",
      "white-1": "#fafafa",
      "white-2": "#cdced1",
      "white-3": "#a0a1a7",
      "black-1": "#383a42",
      "black-2": "#51535d",
      "accent-1": "#56b6c2",
      "accent-2": "#2f97ec",
    },
    fontFamily: {
      sans: ["Roboto", "sans-serif"]
    },
    extend: {
      spacing: {
        64: 270,
        16: 75,
        128: 1150,
        120: 400,
        121: 550,
        20: 100,
        150: 1440
      },
      boxShadow: {
        "2xl": "0 0px 100px 5px rgb(0 0 0 / .1)",
      }
    },
  },
  plugins: [],
}

